<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <PackageId>EonaCat.Logger.LogClient</PackageId>
    <Version>1.0.3</Version>
    <Authors>EonaCat (Jeroen Saey)</Authors>
    <Description>Logging client for the EonaCat Logger LogServer</Description>
    <PackageTags>logging;monitoring;analytics;diagnostics</PackageTags>
    <Copyright>EonaCat (Jeroen Saey)</Copyright>
    <PackageIcon>icon.png</PackageIcon>
    <PackageReadmeFile>readme.md</PackageReadmeFile>
    <RepositoryUrl>https://git.saey.me/EonaCat/EonaCat.Logger.LogClient</RepositoryUrl>
    <RepositoryType>git</RepositoryType>
    <PackageLicenseFile>LICENSE</PackageLicenseFile>
  </PropertyGroup>
  <ItemGroup>
    <None Include="..\EonaCat.Logger\icon.png">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
    <None Include="..\LICENSE">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="System.Net.Http.Json" Version="10.0.1" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\EonaCat.Logger\EonaCat.Logger.csproj" />
  </ItemGroup>
  <ItemGroup>
    <None Update="readme.md">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
  </ItemGroup>
</Project>